<?php

class Migration_20250125223755_add_disturb_multi_prop
{
    public static function up(PDO $pdo)
    {
        // Your migration code here
        $sql = "
            ALTER TABLE `multi_prop_users`
            ADD COLUMN `do_not_disturb` INT Default 0 AFTER `creator_type`;
        ";
        $pdo->exec($sql);
    }

    public static function down(PDO $pdo)
    {
        // Rollback code here
        $sql = "
            ALTER TABLE `multi_prop_users`
            DROP COLUMN `do_not_disturb`;
        ";
        $pdo->exec($sql);
    }
}